Subject: Summary of SemiEmp Methods

From: <[email-masked]>
Date: Fri, 30 Jun 1995 11:29:33 -0700 (MST)

Dear Netter,
     I would like to thank everyone who sent in references concerning my
question.  It appears that the most popular on is published in the Journal
of Computer Aided Molecular Design by J.P.P. Stewert. Volume 4 Number 1.

Hear are some of the other helpful references

MNDO
Dewar and Thiel, JACS (Journal of American Chem. Soc.) 1977,99,4899.
                 JACS. 1978,100,3607

                 Organomettalics, 1986,5,375.
                 J. Comp. Chem.  1986, 7, 140.
                                              
AM1
                 JACS 1985, 107, 3902
                 Organomettalics, 1987,6,1486.
                 Theochem. 1989, 56, 1.
                 Inorg. Chem.  1990, 29, 3881.

PM3
                 Journal of Comp. Chem.  1989, 10, 209.
                                                     
I hope these are helpful to all interested.  If I receive any more I will
pass them on.  Thanks again.  John Pollard